// OWL CAROUSEL
.owl-carousel {
    .owl-nav {
        button {
            &.owl-prev,
            &.owl-next {
                color: $color-black-1;
                background-color: $color-white-0;
                width: 48px;
                height: 48px;
                border-radius: 50%;
                box-shadow: 0 2px 5px 0 $color-black-2;
                font-size: 40px;
                position: absolute;
                top: 35%;
                line-height: 48px;
                font-weight: 400;
                cursor: pointer;
                &:hover {
                    background-color: $color-white-0;
                    color: $color-black-1;
                }
            }
            &.owl-prev {
                left: -10px;
            }
            &.owl-next {
                right: -10px;
            }
        }
    }
}

.owl-theme {
    .owl-dots {
        .owl-dot {
            span {
                display: none;
            }
        }
    }
}

// NAVBAR
.navbar {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    padding: 0;
    .navbar-collapse {
        flex-grow: 0;
        .navbar-nav {
            .nav-item {
                display: flex;
                align-items: center;
                position: relative;
                .nav-link {
                    @include styleText($fs-0 - 1, $color-white-0, $fw-2);
                    padding: 0 $pd-1;
                    button {
                        @include styleButton(
                            $pd-3,
                            $pd-2,
                            $color-white-0,
                            transparent,
                            $fs-0 - 2,
                            $color-white-0,
                            $fw-2
                        );
                        border-radius: $br-0;
                        &:hover {
                            @include hoverButton($color-green-0, $color-white-0);
                        }
                    }
                }
                .btn-secondary {
                    background-color: transparent;
                    border-color: transparent;
                    @include styleText($fs-0, $color-white-0, $fw-2);
                    &:focus {
                        box-shadow: none;
                    }
                    span {
                        padding-right: $pd-1 - 2;
                    }
                }
                .dropdown-toggle {
                    &::after {
                        display: none;
                    }
                }
                .dropdown-menu {
                    position: absolute;
                    min-width: 200px;
                    max-height: 318px;
                    // top: 110%!important;
                    left: -80% !important;
                    .dropdown-item {
                        padding: $pd-1 - 1 $pd-4;
                    }
                }
                .dropdown-menu-2 {
                    left: -380% !important;
                }
            }
        }
    }
}

// SIDEBAR


